@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	SCROLLBAR-FACE-COLOR: #FFCCEE;
	SCROLLBAR-HIGHLIGHT-COLOR: FFDDFF;
	SCROLLBAR-SHADOW-COLOR: silver;
	SCROLLBAR-3DLIGHT-COLOR: silver;
	SCROLLBAR-ARROW-COLOR: 9966FF;
	SCROLLBAR-TRACK-COLOR: FFEEFF;
	SCROLLBAR-DARKSHADOW-COLOR: #9966CC;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;}

.style1 {font-weight: bold;
	color: #000033;
        font-size: 12pt}

.style2 {font-weight: bold;
	color: ##FFCC00;
        font-size: 14pt}

.style3 {font-weight: bold;
	color: #000033;
        font-size: 16pt}

.style6 {font-weight: bold;
	color: #DDA34F;
	font-size: 36pt}

.style7 {color: #DDA34F;
	font-size: 12pt}

A:link {color: #FFA34F;}

A:visited {color:#CCA34F;} 

A:hover {
	color:#BBEE00;
	text-decoration: underline overline;
}
}